.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #052336;
    color: white;
    transition: 0.6s;
    z-index: 100;
}

.navbar.sticky {
    box-shadow: 0px 5px 10px rgb(0, 0, 0, 0.6);
    position: sticky;
    top: 0;
    z-index: 100;
    opacity: 0.9;
}


.logo img {
    height: 50px;
    width: 50px;
    margin-left: 10px;
}


.navbar-links ul {
    margin: 0;
    padding: 0;
    display: flex;
    top: 9px;
    position: relative;
}

.navbar-links li {
    list-style: none;
}

.navbar-links li a {
    text-decoration: none;
    color: white;
    padding: 0.8rem;
    display: block;
    font-size: 1.1rem;
    transition:0.2s;
}

.navbar-links li a:hover {
    color: #fecb40;
}

.toggle-button {
    position: absolute;
    top: 1.5rem;
    right: 1rem;
    display: none;
    flex-direction: column;
    justify-content: space-between;
    width: 30px;
    height: 20px;
    cursor: pointer;
}

.toggle-button .bar {
    height: 3px;
    width: 100%;
    background-color: white;
    border: 10px;
    transition: .4s;
}

@media (max-width: 789px) {
    .toggle-button {
        display: flex;
    }

    .navbar-links {
        display: none;
        width: 100%;
        transition: 1s;
    }

    .navbar {
        flex-direction: column;
        align-items: flex-start;
    }

    .navbar-links ul {
        width: 100%;
        flex-direction: column;
    }

    .navbar-links li {
        text-align: center;
    }

    .navbar-links li a {
        padding: .5rem 1rem;
    }

    .navbar-links.active {
        display: flex;
        z-index: 100;
    }
    
    .bar.active1 {
        rotate: 45deg;
        translate: 0px 10px;
    }
    .bar.active2 {
        background: transparent;
        translate: -45px 0px;
    }
    .bar.active3 {
        rotate: -45deg;
        translate: 0px -8px;
    }
}


